JDim(1)

NAME
JDim - 2ch-style BBS browser for Linux

SYNOPSIS
jdim

DESCRIPTION
This manual page documents briefly the jdim commands provided by JDim

jd is a program that gtk+ based one, useful to view "2ch-style Bulletin board System" that uses "bbs.cgi" and "read.cgi", it is like that we use RSS reader to read blogs. It supports you to read/write articles in such BBS.

AUTHOR
JDim was written by yama-natuki (forked from JD Project (http://jd4linux.sourceforge.jp/)).

This manual page was written by Hideki Yamane <henrich@debian.org>, for the Debian project (but may be used by others).